@media screen and (max-width: 768px) {

    body {
        position: relative;
        max-width: 75rem;
        min-width: 100%;
        min-height: 100%;
        margin: auto;
        font-family: "PingFang SC", "XHW-pzh", "Lantinghei SC", "Helvetica Neue",
            Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STHeitiSC-Light, simsun,
            "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
    }

    html {
        font-size: 10px;
    }


    h3,
    h2,
    p {
        font-family: Source Han Serif CN;
        color: white;
    }

    .banner {
        width: 100%;
        height: auto;
    }

    .container {
        max-width: 100%;
        padding: 0 .2rem;
    }


    /* 列表区域样式 */
    .card-list {
        width: 94%;
        margin-left: 3%;
        margin-bottom: -50px;
        max-height: 65%;
        height: auto;
        overflow-y: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
        margin-top: 0px;
        z-index: 2;
        scrollbar-width: thin;
        scrollbar-color: transparent transparent;
        padding-bottom: 15px;
    }

    .card-list::-webkit-scrollbar {
        width: 6px;
    }

    .card-list::-webkit-scrollbar-track {
        background: transparent;
    }

    .card-list::-webkit-scrollbar-thumb {
        background: transparent;
    }

    .card-image {
        width: 100%;
        aspect-ratio: 7/10;
        background-image: url(http://jx.news.cn//gkyd/card-bg2.png);
        background-size: 100% 100%;
        padding: 1.9rem 1.9rem 2.9rem 3rem;
    }

    .card-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .card-info {
        width: 100%;
        aspect-ratio: 2/1;
        background-image: url(http://jx.news.cn//gkyd/box2.png);
        background-size: 100% 100%;
        padding: 5px 10px 10px 20px;
    }

    .card-info h3 {
        max-width: 150px;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        color: black;
    }

    .card-info p {
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        color: black;
    }

    .footer {
        background-color: #703719;
        background-size: 100% 100%;
        padding: 3rem 10px;
        text-align: center;
        color: white;
        font-size: 12px;
        line-height: 2.2rem;
    }

    .line {
        width: 55px;
        height: 2px;
        background-color: white;
        margin: 15px 0;
    }


    .modal {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 3;
    }

    .modal-content {
        width: 86%;
        aspect-ratio: 7/10;
        background-image: url(http://jx.news.cn//gkyd/modal-bg.png);
        background-size: 100% 100%;
    }

    .modal-content .img-view {
        width: calc(100% - 6rem);
        height: 90%;
        box-sizing: border-box;
        margin: 2.8rem 1.9rem 3rem 5rem;
        overflow-y: auto;
    }

    .modal-content img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}